List issuers
GET
https://api.vercel.com/v1/kms/issuersRetrieve the list of KMS issuers that belong to the authenticated team. The results are paginated.
https://api.vercel.com/v1/kms/issuers
const response = await fetch('https://api.vercel.com/v1/kms/issuers?limit=123&next=string&teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "issuers": [ { "algorithm": "ES256", "claimsSchema": "value", "createdAt": "string", "id": "icfg_1234567890", "managedBy": "string", "name": "Example Name", "origin": "external", "ownerId": "example_id", "policies": [ { "createdAt": "string", "environments": [], "kind": "project-grant", "projectId": "example_id", "teamId": "example_id", "tokenClaims": "value", "updatedAt": "string" } ], "signingKeys": [ { "activateAt": "string", "activatedAt": "string", "algorithm": "string", "certificatePem": "string", "createdAt": "string", "importKeyId": "example_id", "issuerId": "example_id", "keyId": "example_id", "publicKey": { "alg": "string", "key_ops": [], "kid": "example_id", "kty": "string", "use": "string", "x5c": [], "x5t#S256": "string" }, "publicKeyFingerprint": "string", "publicKeyPem": "string", "revokeAt": "string", "status": "active", "updatedAt": "string" } ], "updatedAt": "string" } ], "pagination": { "count": "123", "next": "string" }}AuthorizationbearerToken
Default authentication mechanism